What are the Minimum Requirements for Slido in Cisco Webex Meetings?

What are the minimum requirements for Slido in Cisco Webex Meetings?

What Webex versions are compatible with for Slido in Cisco Webex Meetings?

The minimum requirements for Slido in Cisco Webex Meetings:

  • Cisco Webex Meetings version 41.6 or higher
  • Microsoft Edge WebView2 for Windows users both host and attendees
  • Operating System:
    • Host: Windows, and Mac
    • Attendees: Windows, Mac, iOS, Android, and Webex Web App
  • Administrator must enable Slido for the Org in Control Hub
  • Common Identity sites linked with Control Hub (CH) or managed by CH
Known Issues and Limitations
  • Learn about known issues and limitations for Slido in Webex Meetings.
  • Slido is not supported on Webex for Government sites.
  • Linux users can’t start a Slido event. However, they can join a Slido event using a web browser.

Was this article helpful?

Related Articles
arrow up